<ion-header>
  <ion-toolbar>
    <ion-title>WorldVisit</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1 style="text-align: center;margin-bottom: 20px">
    {{country['name']}}
  </h1>

  <ion-item>
    <ion-img [src]="country['flag']"></ion-img>
  </ion-item>

  <ion-item style="margin-bottom: 10px; text-align: center">
    <ion-label>Capitale du pays :&nbsp;</ion-label><br>
    <ion-input readonly>{{country['capital']}}</ion-input>
  </ion-item>

  <ion-item style="margin-bottom: 10px; text-align: center">
    <ion-label>Continent du pays :&nbsp;</ion-label> <br>
    <ion-input readonly>{{country['region']}}</ion-input>
  </ion-item>

  <ion-item>
    <ion-label>Choisir une date de départ :&nbsp;</ion-label>
    <ion-datetime (ionChange)="dateProcess($event)"  value="2021-01-01"></ion-datetime>
  </ion-item>
</ion-content>

<div class="bar bar-footer">
  <ion-button expand="full" color="success" style="text-align: center" (click)="addCountry()" routerLink="/home">Ajouter ce pays dans ma liste</ion-button>
</div>
